/************************************************************************

*	Video Layout Blog

/************************************************************************/

#VideoWrapper{
	background-color: #F2F2F2;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

#VideoContent{
	background-color: #FFFFFF;
    border-left: 1px solid #CCCCCC;
    color: #575757;
    float: right;
    font-size: 13px;
    line-height: 1.5em;
	padding: 20px 0 20px 20px;    
    width: 735px;
    min-height: 1100px;
}

#VideoContent h1{
	padding: 0 0 15px 0;
	color: #545454;
}

#VideoPostContent{
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	font-size: 13px;
	background-color: #ffffff;
	color: #333333;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

.video-wrapper {
    float: left;
    margin: 0 19px 20px 0;
    position: relative;
    height: 210px;
    width: 225px;
}

.video-thumbnail{
    background-color: #E6E6E6;
    border: 1px solid #CCCCCC;
    padding: 4px;
    margin-bottom: 5px;
    width: 215px;
    height: 121px;
}


.imgA1 img { position:absolute; top: 5; left: 5; z-index: 4; opacity: .75; }
.imgA2 img { position:absolute; top: 5; left: 5; z-index: 3; opacity: .75; } 
.imgB1 { position:absolute; top: 5; left: 5; z-index: 1; }

.imgB1 img{
	width: 215px;
	height: 121px;
}

.free-video-tag{ 
	background: #005c46;
    border: 2px solid #17a467;
    color: #FFFFFF;
    font-size: 15px;
    padding: 4px 8px 2px 8px;
    position: absolute;
	top: -10px;
	left: 20px;
	z-index: 5;
}

#VideoContent .imgA1 a:hover img{
    opacity: 1;
}

.video-title {
    color: #444444;
    font-family: Helvetica,Arial;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 1em;
    padding-bottom: 5px;
}

.video-title a:link {color: #2b92ff; text-decoration: none; font-size: 14px;}
.video-title a:visited {color: #2b92ff; text-decoration: none; font-size: 14px;}
.video-title a:hover {color: #2b92ff; background: none repeat scroll 0 0 #EEEEEE; text-decoration: none; padding: 3px 0; border: none;}
.video-title a:active {color: #2b92ff; text-decoration: none; font-size: 14px;}


.video-details{
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #333333;
}

.video-category{
	clear: both;
}

.svg-rating{
	float: right;
}

.video-date{
	clear: both;
   	color: #545454;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
}

.video-views {
	float: right;
}

#sample-video-signup-browse{
	font-size: 16px;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	background-color: #F9F9F9;
	width: 925px;
	text-align: center;
}

#sample-video-signup-browse h1 {
	color: #545454;
	font-weight: bold;
    padding: 0 0 10px 0;
    text-align: center;
    text-shadow: 0 1px #B8D1BA;
}

#sample-video-signup-browse a:link {color: #2b92ff; text-decoration: none; font-size: 16px;}
#sample-video-signup-browse a:visited {color: #2b92ff; text-decoration: none; font-size: 16px;}
#sample-video-signup-browse a:hover {color: #333333; border-bottom: 3px solid #2b92ff;}
#sample-video-signup-browse a:active {color: #333333; text-decoration: none; border-bottom: 4px solid #2b92ff;}


/************************************************************************

*	Video Sorting

/************************************************************************/



/************************************************************************

*	Category Sidebar

/************************************************************************/

#video-sidebar{
	width: 219px;
	padding: 0 10px 20px 10px;
}

#sidebar-header{
	background-color: #202020;
	border-bottom: solid 1px #454545;
	margin-left: -11px;
	margin-bottom: 20px;
	padding: 10px 0 7px 11px;
	width: 240px;
}

#sidebar-header h2 {
	font-size: 20px;
	color: #ffffff;
}

#video-sidebar h2 {
	font-size: 16px;
}


#video-sidebar ul{
	padding: 10px 0 30px 5px;
}

#video-sidebar ul li  a {
	text-decoration: none;
	font-size:13px;
	line-height: 16px;
	color: #2572e0;
}

#video-sidebar ul li a:hover {
	color: #545454;
}

#video-sidebar ul li a:active {
	color: #545454;
}

/************************************************************************

*	Video Single Post Page

/************************************************************************/

#video-content{
	padding: 20px;
}

#secondary-video-content{
	background: url("img/page_gradient.gif") repeat-x scroll 0 0 #FFFFFF;
    border-top: 1px solid #D7D7D7;
    padding: 20px;
}

#breadcrumb-svg{
	font-size: 12px;
	line-height: 16px;
	border-bottom: 2px solid #dddddd;
	padding: 0 0 5px 0;
	margin-bottom: 15px;
}

#breadcrumb a:link {color: #2572E0; text-decoration: none;}
#breadcrumb a:visited {color: #2572E0; text-decoration: none;}
#breadcrumb a:hover {color: #545454; text-decoration: none; }
#breadcrumb a:active {color: #545454; text-decoration: none;}

.VideoPostTitle{
    color: #444444;
    font-family: Helvetica,Arial;
    font-size: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: -0.02em;
    line-height: 1em;
    padding-bottom: 5px;
}

#social{
	float: right;
}

.replay-download{
	float: right;
}

#sample-video-signup{
	font-size: 16px;
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	background-color: #F9F9F9;
}

span a:link {color: #2572E0; text-decoration: none;}
span a:visited {color: #2572E0; text-decoration: none;}
span a:hover {color: #333333; text-decoration: none; border-bottom: 3px solid #2572E0;}
span a:active {color: #333333; text-decoration: none; border-bottom: 4px solid #2572E0;}

#secondary-content-left{
	float: left;
	width: 650px;
}

#sample-comments{
	background-image: url(img/icon-comment.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	padding: 15px 15px 15px 95px;
	margin-top: 25px;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	background-color: #F9F9F9;
	font-size: 16px;
	width: 520px;
	float: left;
}


/* Video Details */

#video-detail-wrapper{
	margin-top: 5px;
    margin-bottom: 20px;
    min-height: 60px;
    padding-bottom: 20px;
}

#post-video-details{
	width: 660px;
}

.video-details-title{
	color: #444444;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -0.02em;
}

.post-video-rating{
	float: right;
}

#post-video-title-wrapper{
	float: left;
	width: 660px;
}

#post-video-date-wrapper{
	clear: left;
	border-bottom: 1px solid #dddddd;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}

.post-video-views{
	float: right;
}

.post-video-description{
	clear: both;
}


#video-detail-icons{
	float: right;
	width: 280px;
}

.members-link{
	font-size: 14px;
}

.members-link a:link {color: #252525; text-decoration: none;}
.members-link a:visited {color: #252525; text-decoration: none;}
.members-link a:hover {color: #252525; text-decoration: none; border-bottom: 3px solid #2b92ff;}
.members-link a:active {color: #252525; text-decoration: none; border-bottom: 4px solid #2b92ff;}

#replay-icon{
	position: relative;
	float: right;
}

#replay-icon a + span {
    position: absolute;
    background-color: #202020;
    border: solid 5px #000000;
    color: #EEE;
    top: 50px;
    left: -110px;
    margin-left: 5px;
    padding: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    cursor: default;
    z-index: 1;
    width: 250px;
    
    /* Transitions */
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    
    /* Transformations */
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

#replay-icon a:hover + span, #reply-icon a:focus + span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

#replay-icon h2{
	color: #2572E0;
	font-size: 16px;
	margin-bottom: 5px;
}

.replay-icon-span{
	float: left;
	margin: 0 10px 0 0;
}


/************************************************************************

*	SVG Course - SVG Single Pages

/************************************************************************/

#svg-courses{
	padding-top: 10px;
	clear: left;
}

#svg-courses h2{
	padding-bottom: 10px;
}

.svg-course-link{
	float: left;
	margin-right: 15px;
}

.svg-course-link-2{
	float: left;
}

.svg-course-vids{
	width: 310px;
	height: 70px;
	background-color: #e6e6e6;
	margin-bottom: 25px; 
	-moz-box-shadow: 1px 2px 4px 2px #999;
	-webkit-box-shadow: 1px 2px 4px 2px #999;
	box-shadow: 1px 2px 4px 2px #999;
}

.svg-course-vids:hover{
	background-color: #f2f2f2;
}

.svg-course-vids-thumb{
	float: left;
	height: 70px;
	width: 125px;
}

.svg-course-vids-desc{
	float: right;
	width: 160px;
	padding: 10px 10px 0 0;
}

.svg-course-vids-desc h2{
	font-size: 13px;
	padding-bottom: 7px;
}

.svg-course-vids-desc span{
	font-size: 10px;
	color: #666666;
	line-height: 1.2em;
}



/************************************************************************

*	Video Sidebar

/************************************************************************/

#sidebar-random{
	width: 300px;
	float: right;
}

.random-video-content{
	clear: both;
	margin: 8px 0;
	height: 68px;
}

.random-video-thumb{
	width: 120px;
	height: 68px;
	float: left;
    margin-right: 8px;
}

.random-video-thumb img{
	width: 120px;
	height: 68px;
}

.random-video-title{
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
    line-height: 1.1em;
}

.random-video-title a{
	color: #2572E0;
	text-decoration: none;
}

.random-video-title a:hover{
	color: #545454;
	text-decoration: none;
}

.random-video-category{
	font-size: 11px;
	color: #888888;
	padding-top: 5px;
	line-height: 1.3em;
}

.random-video-views{
	font-size: 11px;
	line-height: 1.3em;
	color: #888888;
}

/************************************************************************

*	Pagination

/************************************************************************/